#include "ubinstall-gtk.h"

int yon_installation_start(main_window *widgets){
    return !pthread_create(&main_config.install_thread,NULL,on_config_save,widgets);
}

void yon_quick_install(GtkWidget *self, main_window *widgets){
    main_config.save_configured=1;
    gtk_widget_hide(self);
    pthread_create(&main_config.install_thread,NULL,on_config_save,widgets);
    gtk_notebook_set_current_page(GTK_NOTEBOOK(widgets->Notebook),YON_PAGE_INSTALLATION);
}